Subject: Re: bug#62415: Bump %webkit-version

From: Leo Famulari <[email-masked]>
Date: Tue, 28 Mar 2023 16:43:24 -0400

On Tue, Mar 28, 2023 at 10:14:26AM -0400, Maxim Cournoyer wrote:
> I'm testing a branch where I've grouped a couple changes (ffmpeg 6,
> webkitgtk 2.40, gstreamer 2.22, etc.) that are about < 2000 rebuilds.
> 
> If it seems good, I plan to merge it to staging first, and after it's
> built, if there are no blockers, I'd like to merge staging to master.
> 
> Does that sound reasonable?

Yes, it sounds good.

I just merged the wip-go-updates branch. I found the Cuirass web
interface lacking when trying to decide if the branch was ready or not.

If you feel the same way, we should identify missing features, or
consider scaling up qa.guix.gnu.org the Guix Data Service, or even
consider replacing Cuirass with the QA and GDS.